#!/bin/sh
version=$1
release=$2
docdir=$3
manfile=$4
manfileit=$5
manfilees=$6
libdir=$7
binfile=$8
mofilees=$9
mofileit=${10}
mofilede=${11}

cat << EOF
Summary: It is a jump around arcade game.
Name: linberto
Version: $version
Release: $release
Copyright: GPL
Group: Amusements/Games
Requires: svgalib
Source: http://www.grigna.com/diego/linux/linberto/linberto-$version.tar.gz

%description
It is a jump around arcade game.
Main features: nice graphics, music, sound fx,
english/spanish/italian/german language support,
runtime help and setup, built in level editor
and much more.

%prep
%setup

%build
(cd src ; make all RPM_OPT_FLAGS="\$RPM_OPT_FLAGS")

%install
(cd src; make install)

%post

%postun

%files
%defattr(-,root,root)
$docdir
$manfile
$manfileit
$manfilees
$libdir
$binfile
$mofilees
$mofileit
$mofilede

EOF

